import { createRouter, createWebHistory } from 'vue-router'

import Home from "@/views/home.vue"
import Config from "@/views/config.vue"

const routes = [
    {
        path: '/',
        name: 'home',
        component: Home
    },
    {
        path: '/config',
        name: 'config',
        component: Config
    }
]

const router = createRouter({ history: createWebHistory(), routes })
export default router
